Index: c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/arm/arm_bare_bsp/bsp_specs
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/arm/armulator/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/armulator/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/arm/armulator/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/arm/armulator/bsp_specs
===================================================================
--- c/src/lib/libbsp/arm/armulator/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/arm/armulator/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/arm/edb7312/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/arm/edb7312/bsp_specs
===================================================================
--- c/src/lib/libbsp/arm/edb7312/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/arm/edb7312/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/arm/vegaplus/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/vegaplus/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/arm/vegaplus/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/arm/vegaplus/bsp_specs
===================================================================
--- c/src/lib/libbsp/arm/vegaplus/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/arm/vegaplus/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/c4x/c4xsim/ChangeLog
===================================================================
--- c/src/lib/libbsp/c4x/c4xsim/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/c4x/c4xsim/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/c4x/c4xsim/bsp_specs
===================================================================
--- c/src/lib/libbsp/c4x/c4xsim/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/c4x/c4xsim/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/h8300/h8sim/ChangeLog
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/h8300/h8sim/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/h8300/h8sim/bsp_specs
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/h8300/h8sim/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/hppa1.1/simhppa/bsp_specs
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/hppa1.1/simhppa/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/i386/i386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-05-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i386/i386ex/bsp_specs
===================================================================
--- c/src/lib/libbsp/i386/i386ex/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/i386/i386ex/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/i386/pc386/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/pc386/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/i386/pc386/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-07-08	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/i386/pc386/bsp_specs
===================================================================
--- c/src/lib/libbsp/i386/pc386/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/i386/pc386/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *endfile:
Index: c/src/lib/libbsp/i386/ts_386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i386/ts_386ex/bsp_specs
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/i386/ts_386ex/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/i960/cvme961/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/cvme961/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/i960/cvme961/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i960/cvme961/bsp_specs
===================================================================
--- c/src/lib/libbsp/i960/cvme961/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/i960/cvme961/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/i960/i960sim/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/i960sim/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/i960/i960sim/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i960/i960sim/bsp_specs
===================================================================
--- c/src/lib/libbsp/i960/i960sim/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/i960/i960sim/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/i960/rxgen960/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/rxgen960/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/i960/rxgen960/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i960/rxgen960/bsp_specs
===================================================================
--- c/src/lib/libbsp/i960/rxgen960/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/i960/rxgen960/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/dmv152/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/dmv152/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/dmv152/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/efi332/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/efi332/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/efi332/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/efi332/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/efi332/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/efi332/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/efi68k/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/efi68k/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/efi68k/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/efi68k/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/gen68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/gen68302/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/gen68302/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/gen68340/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/gen68340/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/gen68340/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/gen68360/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/gen68360/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/gen68360/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/idp/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/idp/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/idp/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/idp/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/idp/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/idp/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mcf5206elite/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/mcf5206elite/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/mrm332/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/mrm332/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mrm332/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/mrm332/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/mvme136/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme136/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/mvme136/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/mvme147/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme147/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/mvme147/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/mvme147s/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme147s/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/mvme147s/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/mvme162/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme162/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/mvme162/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *link:
Index: c/src/lib/libbsp/m68k/mvme167/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme167/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/mvme167/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/ods68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-06-22	Chris Johns <cjohns@cybertec.com.au>
 
Index: c/src/lib/libbsp/m68k/ods68302/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/ods68302/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/m68k/sim68000/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/sim68000/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/m68k/sim68000/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/mips/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/p4000/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/mips/p4000/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/mips/p4000/bsp_specs
===================================================================
--- c/src/lib/libbsp/mips/p4000/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/mips/p4000/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/mips64orion/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/mips64orion/p4000/bsp_specs
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/mips64orion/p4000/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/no_cpu/no_bsp/bsp_specs
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/no_cpu/no_bsp/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,7 +1,4 @@
-%rename cpp old_cpp
 %rename lib old_lib
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/or32/orp/ChangeLog
===================================================================
--- c/src/lib/libbsp/or32/orp/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/or32/orp/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/or32/orp/bsp_specs
===================================================================
--- c/src/lib/libbsp/or32/orp/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/or32/orp/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/powerpc/dmv177/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/dmv177/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/dmv177/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/powerpc/eth_comm/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-07-18	Till Straumann <strauman@slac.stanford.edu>
 
Index: c/src/lib/libbsp/powerpc/eth_comm/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/eth_comm/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/powerpc/gen405/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-24	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/gen405/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/gen405/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/powerpc/helas403/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/helas403/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/helas403/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-07-18	Till Straumann <strauman@slac.stanford.edu>
 
Index: c/src/lib/libbsp/powerpc/mbx8xx/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/mbx8xx/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/mbx8xx/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-07-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/mpc8260ads/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/mpc8260ads/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/mpc8260ads/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/ppcn_60x/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/powerpc/psim/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/psim/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/psim/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/psim/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/powerpc/score603e/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/score603e/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/powerpc/score603e/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/sh/gensh1/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-06-13	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sh/gensh1/bsp_specs
===================================================================
--- c/src/lib/libbsp/sh/gensh1/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/sh/gensh1/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/sh/gensh2/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh2/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/sh/gensh2/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-06-13	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sh/gensh2/bsp_specs
===================================================================
--- c/src/lib/libbsp/sh/gensh2/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/sh/gensh2/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/sh/gensh4/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh4/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/sh/gensh4/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-06-13	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sh/gensh4/bsp_specs
===================================================================
--- c/src/lib/libbsp/sh/gensh4/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/sh/gensh4/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/sh/shsim/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/shsim/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/sh/shsim/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-06-13	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sh/shsim/bsp_specs
===================================================================
--- c/src/lib/libbsp/sh/shsim/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/sh/shsim/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/sh/simsh4/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/simsh4/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/sh/simsh4/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-06-13	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sh/simsh4/bsp_specs
===================================================================
--- c/src/lib/libbsp/sh/simsh4/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/sh/simsh4/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *lib:
Index: c/src/lib/libbsp/sparc/erc32/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sparc/erc32/bsp_specs
===================================================================
--- c/src/lib/libbsp/sparc/erc32/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/sparc/erc32/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *endfile:
Index: c/src/lib/libbsp/sparc/leon/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/leon/ChangeLog	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/sparc/leon/ChangeLog	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,2 +1,7 @@
+2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
+	Remove cpp, old_cpp (now unused).
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sparc/leon/bsp_specs
===================================================================
--- c/src/lib/libbsp/sparc/leon/bsp_specs	(revision 318d8611b78bf0c35fcfc3c75d606d286ef43b57)
+++ c/src/lib/libbsp/sparc/leon/bsp_specs	(revision d266acd2819010a7cf21179abc21abaacc0a9d4d)
@@ -1,3 +1,2 @@
-%rename cpp old_cpp
 %rename lib old_lib
 %rename endfile old_endfile
@@ -5,6 +4,4 @@
 %rename link old_link
 
-*cpp:
-%(old_cpp) %{qrtems: -D__embedded__} -Asystem(embedded)
 
 *endfile:
